XML-PRETTY(1)

NAME
xml-pretty - pretty-print XML to STDOUT

SYNOPSIS
xml-pretty INPUTFILE

cat INPUTFILE | xml-pretty

DESCRIPTION
xml-pretty reads XML from an input file or STDIN, formats it using XML::LibXML::PrettyPrint using its default settings, and prints it to STDOUT.

BUGS
Please report any bugs to <http://rt.cpan.org/Dist/Display.html?Queue=XML-LibXML-PrettyPrint>.

SEE ALSO
XML::LibXML::PrettyPrint, xmllint(1).

AUTHOR
Toby Inkster <tobyink@cpan.org>.

COPYRIGHT AND LICENCE
This software is copyright (c) 2014 by Toby Inkster.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.

DISCLAIMER OF WARRANTIES
THIS PACKAGE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF MERCHANTIBILITY AND FITNESS FOR A PARTICULAR PURPOSE.